ErrorDocument 404 /404.html
php_flag display_errors on
php_flag magic_quotes_gpc 0
php_flag magic_quotes_runtime 0
Options -Indexes

#AddDefaultCharset UTF-8
RewriteEngine On 
Options +FollowSymlinks
RewriteBase /mobile/
DirectoryIndex r_index.php

RewriteCond %{REQUEST_URI} gif|jpeg|jpg|png|$ 
RewriteCond %{QUERY_STRING} ^resize=
RewriteRule ^(.*)$ r_image.php [L]	



#RewriteCond %{HTTP_HOST} ^[^w]{3,3}
#RewriteRule ^(.*)$ http://www.%{HTTP_HOST}/$1 [R=301,l]




RewriteCond %{REQUEST_FILENAME} !-d 
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^(.*)$ r_index.php  [l]

RewriteCond %{QUERY_STRING} ^$
RewriteRule ^$ index.html [L]  